Index: resources/views/dashboard/folders/files.blade.php
===================================================================
--- resources/views/dashboard/folders/files.blade.php	(revision 0a1fb54deb0f1b8748e3f675bf85a9a0281751cc)
+++ resources/views/dashboard/folders/files.blade.php	(revision 1e31937436f3c6756f641b3d3be9fa291fbe6d34)
@@ -25,5 +25,5 @@
                             <a href="{{ route("dashboard.folders.files", ["id" => $folder->id]) }}" class="list-group-item d-flex align-items-center" style="font-weight: bold;">
                                 <i data-feather="folder" class="width-15 height-15 mr-2"></i>
-                                {{$folder->name}}
+                                {{$folder->name}} v.{{$folder->version}}
                                 <span class="small ml-auto">{{$folder->files->count()}}</span>
                             </a>
@@ -31,5 +31,5 @@
                                 <a href="{{ route("dashboard.folders.files", ["id" => $obj->id]) }}" class="list-group-item d-flex align-items-center">
                                     <i data-feather="folder" class="width-15 height-15 mr-2"></i>
-                                    {{$obj->name}}
+                                    {{$obj->name}}  v.{{$obj->version}}
                                     <span class="small ml-auto">{{$obj->files->count()}}</span>
                                 </a>
Index: resources/views/dashboard/folders/index.blade.php
===================================================================
--- resources/views/dashboard/folders/index.blade.php	(revision 0a1fb54deb0f1b8748e3f675bf85a9a0281751cc)
+++ resources/views/dashboard/folders/index.blade.php	(revision 1e31937436f3c6756f641b3d3be9fa291fbe6d34)
@@ -258,5 +258,5 @@
                             <div class="modal-content">
                                 <div class="modal-header">
-                                    <h5 class="modal-title" id="exampleModalCenterTitle">Create folder</h5>
+                                    <h5 class="modal-title" id="exampleModalCenterTitle">Create version</h5>
                                     <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                         <i class="ti-close"></i>
@@ -270,5 +270,5 @@
                                                 <div class="form-group">
                                                     <label for="exampleFormControlSelect1">Department</label>
-                                                        <select class="form-control" name="department" required>
+                                                        <select class="form-control" name="department"  disabled required>
                                                                 <option value="{{ $folder->department->id }}">{{ $folder->department->name }}</option>
                                                         </select>
@@ -278,5 +278,5 @@
                                                 <div class="form-group">
                                                     <label>Archive ID</label>
-                                                    <input type="text" name="arch_id" value="{{$folder->arch_id}}" class="form-control" placeholder="Archive ID" required>
+                                                    <input type="text" name="arch_id" value="{{$folder->arch_id}}" class="form-control" placeholder="Archive ID" disabled>
                                                 </div>
                                             </div>
@@ -286,5 +286,5 @@
                                                 <div class="form-group">
                                                     <label>Name</label>
-                                                    <input type="text" name="name" value="{{ $folder->name }}" minlength="2" maxlength="30" class="form-control" placeholder="Name" required>
+                                                    <input type="text" name="name" value="{{ $folder->name }}" minlength="2" maxlength="30" class="form-control" placeholder="Name" disabled>
                                                 </div>
                                             </div>
